<div class="container">
    <div class="row mt-5">
            <div class="col-sm-6 py-5" *ngFor="let j of jobs$ | async">
                <div class="card">
                    <div class="card-body">
                    <h5 class="card-title">{{j.jTitle}}</h5>
                    <p class="card-text">{{j.jMin}}-{{j.jMax}}years</p>
                    <a class="btn btn-primary mr-4"  routerLink="/company/{{j._id}}">View Job</a>
                    <a class="btn btn-primary text-white"  (click) = "deleteJob(j._id)">Delete Job</a>
                    </div>
                </div>
            </div>
    </div>
</div>